IBM Lotus Sametime Server Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 25167
Class: Input Validation Error
CVE: CVE-2007-4142
Remote: Yes
Local: No
Published: Aug 01 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM Lotus Sametime 7.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus